.chapterStyle {
  height: 100%;
}

.content {
  background-color: rgb(225, 210, 175);
  max-height: 100%;
  min-height: 100%;
  position: relative;
}
.cover {
  /* height: 100%; */
  /* height: 55vh; */
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 576px) and (max-width: 991px) {
  .cover {
    height: 70%;
  }
}

.titleText {
  color: rgb(138, 51, 26);
  font-size: 28px;
  letter-spacing: 1px;
  font-family: trajan;
  line-height: 32px;
}
.chapterText {
  color: rgb(98, 96, 92);
  font-family: trajan;
  letter-spacing: 1px;
  font-size: 12px;
  margin-bottom: 5px;
  margin-top: 1rem;
  text-transform: uppercase;
}
.divider {
  margin: 0px 0px 10px 0px;
  opacity: 1;
  border-top: 1px solid;
  border-color: rgb(138, 51, 26);
}
.dividerBottom {
  opacity: 1;
  border-top: 1px solid;
  border-color: rgb(138, 51, 26);
  width: 3rem;
}

.contentText {
  font-family: Neue Haas Unica;
  color: black;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.5;
  bottom: 0;
  position: absolute;
  left: 5%;
  right: 5%;
  text-align: left;
}

.description-image {
  color: #ffffff;
  position: absolute;
  bottom: 30px;
  font-family: "Neue Haas Unica", sans-serif;
  font-weight: 500;
  font-size: 12px;
  margin-left: 30px;
  background-color: rgb(0 0 0 / 28%);
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

@media (max-width: 1399px) {
  .cover{
    min-height: 56vh;
  }
  .contentText {
    position: relative;
    left: 0%;
    right: 0%;
  }
}
